Bug 125147 - inews package missing from WS
inews package missing from WS
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: inn (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-02 22:55 EDT by andrew m. boardman
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-07 04:09:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description andrew m. boardman 2004-06-02 22:55:05 EDT
Red Hat ships inews-2.3.4-2.i386.rpm as part of ES/AS only.  It should
be included with WS as well for usenet-reading purposes.

[There should also be a "component" entry for inews on this form.]
Comment 1 Martin Stransky 2005-04-07 04:09:39 EDT
inews is only for work with local news server, so if you don't have
inn, you can't use inews.

Note You need to log in before you can comment on or make changes to this bug.